{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 659,
  "item_type": "podcast_gravity_assist",
  "item_type_label": "Podcast Gravity Assist",
  "media_credit": null,
  "published_at": "2020-10-30T18:48:00",
  "published_at_display": "30 Oct 2020, 18:48 GMT",
  "source_name": "podcast_gravity_assist",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "Astronomer and historian Steven Dick tells us there are many approaches to consider and many questions we should ask ourselves to get ready, in case extraterrestrial life is found.",
  "title": "Season 4, Episode 20: The History of the Future, with Steven Dick",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-the-history-of-the-future-with-steven-dick/"
}